New to the forums? Click here to read the "How To" Guide.

Developer? Click here to go to the Developer Forums.

Everything pre-0.6.0????

JaggerWolfJaggerWolf Posts: 129
Art3mis
edited December 2015 in Oculus Share
So I see a ton of new things came out on Share......and every single one says pre-0.6.0 - But then most of them have comments saying they work on the higher SDK 0.7.0, 0.8.0. Is this an issue with share listing them incorrectly?? Or is it developers just not working with the latest SDK?

Just would be nice to know what works with what instead of downloading each one and cross your fingers.

Comments

  • cyberealitycybereality Posts: 26,156 Oculus Staff
    Yeah, Share has been slightly broken for a while. Some games that DO work in 0.7/0.8 show as "pre-0.6.0" by mistake.

    If you're a developer and you game is labeled incorrectly, send me a PM and I can fix it manually.
    AMD Ryzen 7 1800X | MSI X370 Titanium | G.Skill 16GB DDR4 3200 | EVGA SuperNOVA 1000 | Corsair Hydro H110i
    Gigabyte RX Vega 64 x2 | Samsung 960 Evo M.2 500GB | Seagate FireCuda SSHD 2TB | Phanteks ENTHOO EVOLV
Sign In or Register to comment.